/* NAV BAR AT THE TOP AND TWO COLUMNS OF CONTENT */
    
    body.layout-navtop-subright div#header {margin-bottom: 25px;}
            
    body.layout-navtop-subright div#content {
        position: relative;
        margin: 0 auto;
        padding: 0;
        text-align: left;
    }
    body.layout-navtop-subright div#main {
        float: left;
        width: 450px;
        display: inline;
        margin: 0;
    }

    body.layout-navtop-subright div#main #menubtns{position:static;}

    body.layout-navtop-subright div#main .message{margin-right:20px;}
    
    body.layout-navtop-subright div#main h1{
      color:#333333;
			font-family:"Arial Black","Helvetica Black";
			font-size:3.5em;
			line-height:normal;
			margin:0 0 20px;
			text-transform:uppercase;
    }
    
    body.layout-navtop-subright div#main h1 .alternate{color:#0099CC;}
    
    
    body.layout-navtop-subright div#sub {
      float: right;
      padding: 0 0 20px 0;
      width: 490px;
      min-height:350px;
      display: inline;
      background-color:#0099CC;
    }
    
    .main_image {
			margin:0;
			padding:20px 0;
			text-align:center;
		}
		 
		body.layout-navtop-subright div#sub p {
			color:#FFFFFF;
			font-size:1.2em;
			margin:0 20px;
			padding:0;
		}
		
		
		
		body.layout-navtop-subright div#main h2 {
			color:#0099CC;
			font-size:1.6em;
			font-weight:normal;
			margin:10px 0 5px 0;
			text-transform:uppercase;
	  }
		
		body.layout-navtop-subright div#sub h3 {
			color:#333333;
			font-size:1.1em;
			margin:20px 0 0 20px;
			padding:0;
			text-transform:none;
		}
		
		body.layout-navtop-subright div#sub a:hover {
      color:#FFFFFF;
    }
		
		body.layout-navtop-subright div#nav {top: 0;}

    
/* END CONTENT */


body.layout-navtop-subright #main form table th,
body.layout-navtop-subright #main form table td{padding: 2px 0;}
body.layout-navtop-subright #main form table th{width:100px;}
body.layout-navtop-subright #main .error_list {float: none;}
body.layout-navtop-subright #main .error_list li{float: left; margin-right:3px;}

body.layout-navtop-subright #main .checkbox td{padding: 5px 0 10px 0;}
body.layout-navtop-subright #main input[type=text],
body.layout-navtop-subright #main input[type=password]{width:220px;}

body.layout-navtop-subright #main textarea{width:216px;}
body.layout-navtop-subright #main .submit input{margin: 15px 0 10px 0; background: url(/images/btn-submit.png) 0 0 no-repeat; width: 85px; height: 26px; padding: 0; border: none; text-indent: -10000px; cursor: pointer;}


.table_main {
	font-size:1em;
	line-height:1.4em;
	margin:20px 0 20px 20px;
	padding:0;
	width: 450px;
}
	
body.layout-navtop-subright div#sub ul li {
	color:#333333;
	font-size:1em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:square;
	margin:0 0 0 20px;
	padding:0;
}


